<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'de_kids', version '3.5'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Neues Thema anfangen';
$string['addanewquestion'] = 'Neue Frage stellen';
$string['addanewtopic'] = 'Neues Thema anfangen';
$string['attachment_help'] = 'Du darfst Dateien anhängen. Wenn du ein Bild anhängst, wird es zusammen mit deinem Text angezeigt.';
$string['cannotadd'] = 'Dein Beitrag wurde leider nicht gespeichert.';
$string['cannotadddiscussionall'] = 'Du darfst kein neues Thema für alle hinzufügen.';
$string['cannotcreatediscussion'] = 'Das neue Thema wurde nicht gespeichert.';
$string['cannotdeletepost'] = 'Du darfst den Beitrag nicht löschen!';
$string['cannoteditposts'] = 'Du darfst keinen Beitrag von anderen löschen!';
$string['cannotmovenotvisible'] = 'Forum unsichtbar';
$string['cannotreply'] = 'Du darfst diesen Beitrag nicht beantworten.';
$string['cannotsplit'] = 'Themen können in diesem Forum nicht geteilt werden.';
$string['cannotunsubscribe'] = 'Du darfst dich nicht aus diesem Forum abmelden.';
$string['cannotupdatepost'] = 'Du kannst den Beitrag nicht ändern.';
$string['cannotviewpostyet'] = 'Du darfst die Beiträge von anderen erst lesen, wenn du selber einen Beitrag hast.';
$string['couldnotadd'] = 'Dein Beitrag wurde nicht abgeschickt.';
$string['couldnotdeletereplies'] = 'Du darfst den Beitrag nicht löschen, weil jemand geantwortet hat.';
$string['couldnotupdate'] = 'Der Beitrag wurde nicht geändert.';
$string['discussthistopic'] = 'Thema anzeigen';
$string['emptymessage'] = 'Dein Beitrag wurde noch nicht abgeschickt. Vielleicht hast du keinen Text geschrieben oder eine zu große Datei angehängt.';
$string['erroremptymessage'] = 'Du hast keinen Text geschrieben.';
$string['erroremptysubject'] = 'Du hast die Überschrift vergessen.';
$string['errorwhiledelete'] = 'Dein Beitrag konnte nicht gelöscht werden.';
$string['forum:addnews'] = 'Nachrichten schreiben';
$string['forum:addquestion'] = 'Frage stellen';
$string['forumbodyhidden'] = 'Du darfst diesen Beitrag nicht lesen. Hast du selber schon etwas geschrieben? Vielleicht ist der Beitrag auch noch nicht ganz fertig.';
$string['intronews'] = 'Nachrichten an alle';
$string['lastpost'] = 'Letzte Antwort';
$string['maxtimehaspassed'] = 'Du hast zu lange geschrieben ({$a}).';
$string['message'] = 'Nachricht';
$string['nodiscussionsstartedbyyou'] = 'Du hast noch nichts geschrieben.';
$string['nopostforum'] = 'Du darfst in diesem Forum nicht schreiben.';
$string['nopostsmadebyyou'] = 'Du hast noch nichts geschrieben.';
$string['notexists'] = 'Thema nicht gefunden';
$string['noviewdiscussionspermission'] = 'Du darfst in diesem Forum nichts lesen.';
$string['olderdiscussions'] = 'Ältere Themen';
$string['postadded'] = '<p>Dein Beitrag wurde jetzt abgeschickt. </p><p>Wenn du etwas ändern möchtest, hast du {$a} Zeit dafür.</p>';
$string['postaddedsuccess'] = 'Dein Beitrag wurde abgeschickt.';
$string['postaddedtimeleft'] = 'Wenn du etwas verbessern möchtest, hast du jetzt {$a} Zeit für diese Änderungen.';
$string['postmailnow'] = 'Dein Text wird direkt als E-Mail an alle im Forum versendet.';
$string['postupdated'] = 'Dein Beitrag wurde geändert.';
$string['qandanotify'] = 'In diesem Frage-Antwort-Forum musst du erst selber antworten, bevor du etwas von anderen lesen kannst.';
$string['re'] = 'Antwort:';
$string['startedby'] = 'Autor';
$string['subject'] = 'Überschrift';
